<?xml version="1.0" encoding="UTF-8"?>
<FileIDs>
  <BinaryResource file="geometry4.mphbin" fileid="9e52885ac4d86f09"/>
  <BinaryResource file="geometry16.mphbin" fileid="77878ec1ba8a5a7e"/>
  <BinaryResource file="geometry6.mphbin" fileid="635398d8b0e4da32"/>
  <BinaryResource file="geometry25.mphbin" fileid="597d0610f812a969"/>
  <BinaryResource file="geometry8.mphbin" fileid="19961f86fbe6302b"/>
  <BinaryResource file="geometry9.mphbin" fileid="19961f86fbe6302b"/>
  <BinaryResource file="geometry10.mphbin" fileid="19961f86fbe6302b"/>
  <BinaryResource file="geometry11.mphbin" fileid="19961f86fbe6302b"/>
  <BinaryResource file="geometry12.mphbin" fileid="19961f86fbe6302b"/>
  <BinaryResource file="geometry13.mphbin" fileid="19961f86fbe6302b"/>
  <BinaryResource file="geometry14.mphbin" fileid="19961f86fbe6302b"/>
  <BinaryResource file="geometry15.mphbin" fileid="19961f86fbe6302b"/>
  <BinaryResource file="geometry5.mphbin" fileid="60dc5263877bbe6d"/>
  <BinaryResource file="geometry1.mphbin" fileid="4c5a2bec6411f703"/>
  <BinaryResource file="geometry7.mphbin" fileid="2a88d35c2de7a0b"/>
  <BinaryResource file="geometry2.mphbin" fileid="4f5d89b8b993265e"/>
  <BinaryResource file="geometry3.mphbin" fileid="fc6fc84a72bc2ffd"/>
  <BinaryResource file="geometry21.mphbin" fileid="8fe2fb9f888c494d"/>
  <BinaryResource file="geometry22.mphbin" fileid="8fe2fb9f888c494d"/>
  <BinaryResource file="geometry23.mphbin" fileid="8fe2fb9f888c494d"/>
  <BinaryResource file="geometry24.mphbin" fileid="8fe2fb9f888c494d"/>
  <BinaryResource file="geometry17.mphbin" fileid="232d97ef7cbc48db"/>
  <BinaryResource file="geometry18.mphbin" fileid="232d97ef7cbc48db"/>
  <BinaryResource file="geometry19.mphbin" fileid="232d97ef7cbc48db"/>
  <BinaryResource file="geometry20.mphbin" fileid="232d97ef7cbc48db"/>
  <BinaryResource file="geommanager2.mphbin" fileid="1a4bf8473fd736bf"/>
  <BinaryResource file="geommanager1.mphbin" fileid="8b6081fc3baf24e1"/>
</FileIDs>

